Bug-Database: https://github.com/collective/icalendar/issues
Bug-Submit: https://github.com/collective/icalendar/issues/new
Repository: https://github.com/collective/icalendar.git
Repository-Browse: https://github.com/collective/icalendar
